"use strict";

App.module("RepresentationModule", function(RepresentationModule, App, Backbone, Marionette, $, _, Logger) {

    RepresentationModule.addInitializer(function(options){
        RepresentationModule.logger = Logger.get("RepresentationModule");
    });
}, Logger);
